; ===========================
; ps2
; ===========================

; all keys can be overridden for a particular board using key.<boardtag>
; example:
;   priority = 0
;   priority.rpi4 = 3
; Complete sections may be overridden. In such cases, all key from the global section are ignored,
; you must redefine them all
; example
; [core.0]
; [core.0.rpi4]
; Board tags are defined by BR2_PACKAGE_RECALBOX_TARGET_<tag>

[system]
uuid = "4dd5637f-efe5-4f77-918c-f18b0873094d"
name = "ps2"
fullname = "Sony Playstation 2"
platforms = "ps2"
theme.folder = "ps2"
roms.folder = "%ROOT%/ps2"
screenscraper.id = 58
doc.link.fr = "https://wiki.recalbox.com/fr/emulators/consoles/playstation-2"
doc.link.en = "https://wiki.recalbox.com/en/emulators/consoles/playstation-2"
port = 0
readonly = 0
icon.unicode = $F2c8

[properties]
type = console
device.pad = mandatory
device.keyboard = no
device.mouse = no
device.lightgun = no
release.date = "2000-03"
manufacturer = "Sony"
retroachievements = 0
crt.multiresolution = 0
crt.multiregion = 0

[core.0]
package = BR2_PACKAGE_PCSX2
priority = 1
emulator = "pcsx2"
core = "pcsx2"
extensions = ".bin .chd .cso .gz .img .iso .mdf .nrg"
netplay = 0
compatibility = good
speed = good

[core.1]
package = BR2_PACKAGE_LIBRETRO_PCSX2
priority = 2
emulator = "libretro"
core = "pcsx2"
extensions = ".bin .chd .cso .gz .img .iso .mdf .nrg"
netplay = 0
compatibility = good
speed = good

